{
    "short_name": "thwGAT",
    "name": "THW GA Trainer",
    "icons": [{
        "src": "Logo_App.png",
        "type": "image/png",
        "sizes": "500x500"
    }],
    "start_url": ".",
    "display": "standalone",
    "theme_color": "#00387B",
    "background_color": "#D1D2F9"
}